
/**
 * Created by JianJia.Zhou<jianjia.zhou> on 2022/8/22.
 */
const request = uni.$u.http

export function record(params) {
  return request.get(
    'user/recharge/record',
    { params }
  )
}

export function create(data) {
  return request.post(
    'user/recharge/create/order',
    data
  )
}

export default {
  record,
  create
}
